Create ISpline...

A command to create an ISpline from a list of coefficients.

## Settings

Xmin and Xmax
  define the domain of the polynomial spline.
Degree
  defines the degree of the polynomial spline.
Coefficients
  define the coefficients of the basis polynomials.
Interior knots
  define the positions in the domain where continuity conditions are defined.

## Behaviour

The number of coefficients and the number of interior knots must satisfy the following relation:

numberOfCoefficients = numberOfInteriorKnots + degree

- New menu